<?php
defined('InYUNYECMS') or exit('No permission resources.');
core::load_class("model",0);
class membergroup_orders_model extends model{
	public function __construct() {
		$this->tablename = 'membergroup_orders';
		parent::__construct();
	}
}
?>